title: Rapport de stage 
type: object
properties:
  date:
    title: Date de formation
    type: string
    format: date
  nom: 
    title: Nom
    type: string
  prenom:
    title: Prénom
    type: string
  commentaire:
    title: Commentaire
    type: string
